Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

11.12.17 09:03

Kunde

ncy***

Dieses Projekt wurde abgeschlossen

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Hallo. Ich habe diverse Webseiten, die noch auf alten PHP Versionen (PHP 4.** etc) laufen.


Dort sind daher die PHP-Codes noch auf MySQL programmiert.


Da mein Provider nun nur noch neuere HÖHERE PHP-Versionen und MySQL-Datenbänke anbietet, muss ich all meine Abfragen auf "MySQLi" umstellen.


Kann mir jemand die beigefügten Codeschnipsel einer einfachen Abfrage udn Einfügung bzgl. der Änderung für "MySQLi" umschreiben?


Vielen Dank ...